@charset "UTF-8";

/*--------------------------------------------------------------------
=== [company] ====================================
 -------------------------------------------------------------------*/
.company-sec .inner {
  width: 48.61vw;
  max-width: 700px;
  margin: auto;
}
@media (max-width: 750px) {
  .company-sec.sec_company .inner {
    width: 86.26vw;
  }
  .company-sec.sec_message .inner {
    width: 80vw;
  }
}

.company-sec {
  padding-bottom: 11.9vw;
}
@media (max-width: 750px) {
  .company-sec {
    padding-bottom: 26.66vw;
  }
}
.sec_company .sec_company__table {
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
  font-weight: 400;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.1em;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
@media (max-width: 750px) {
  .sec_company .sec_company__table {
    font-size: 3.73vw;
    letter-spacing: 0.08em;
  }
}
.sec_company .sec_company__table tr {
  border-top: solid 1px #e3e0d9;
  border-bottom: solid 1px #e3e0d9;
}
.sec_company .sec_company__table tr .txt_en {
  font-feature-settings: "palt" 1;
  letter-spacing: 0.06em;
  color: #999999;
}
.sec_company .sec_company__table th {
  background: #f6f6f6;
  padding: 2.08vw 1.56vw;
  width: 280px;
}
@media (max-width: 750px) {
  .sec_company .sec_company__table th {
    padding: 7.6vw 3.33vw;
    width: 110px;
    font-size: 3.33vw;
  }
}
.sec_company .sec_company__table td {
  padding: 2.08vw 0 2.08vw 1.8vw;
  width: 1122px;
}
@media (max-width: 750px) {
  .sec_company .sec_company__table td {
    padding: 7.6vw 0 7.6vw 5vw;
    width: 212px;
  }
}
.sec_company .sec_company__table td a {
  text-decoration: underline;
  color: #333333;
}
.sec_company .sec_company__table td a.icon_google {
  position: relative;
  padding-left: 18px;
}
.sec_company .sec_company__table td a.icon_google::after {
  position: absolute;
  background-image: url(../../img/company/icon_map.png);
  background-size: cover;
  width: 12px;
  height: 17px;
  display: block;
  content: "";
  top: -2px;
  left: 0;
}
.sec_message {
  background: #f5f4ee;
}
.sec_message .lower_head {
  margin-top: 0;
}
.sec_message .sec_message__txt {
  text-align: left;
  font-size: 15px;
  line-height: 2;
  color: #333333;
  letter-spacing: 0.04em;
  margin-top: 5.72vw;
}
@media (max-width: 750px) {
  .sec_message .sec_message__txt {
    font-size: 3.73vw;
    margin-top: 13.33vw;
  }
}

.sec_message .sec_message-prof {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1440px;
  width: 100vw;
  margin: auto;
}
@media (max-width: 750px) {
  .sec_message .sec_message-prof {
    flex-direction: column;
    width: 100%;
  }
}
.sec_message .sec_message-prof > .left {
  padding-left: 13.99vw;
}
@media (max-width: 1080px) {
  .sec_message .sec_message-prof > .left {
    padding-left: 2vw;
  }
}
@media (max-width: 750px) {
  .sec_message .sec_message-prof > .left {
    padding: 0 10vw;
  }
}
.sec_message .sec_message-prof .sec_message-prof__catch {
  text-align: left;
  font-size: 33px;
  font-family: YuMincho, /* Mac用 */ "Yu Mincho", /* Windows用 */ serif;
  line-height: 1.8;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.34em;
}

@media (max-width: 750px) {
  .sec_message .sec_message-prof .sec_message-prof__catch {
    font-size: 6vw;
    letter-spacing: 0.36em;
  }
}
.sec_message .sec_message-prof .sec_message-prof__name {
  font-size: 26px;
  margin-top: 5.27vw;
  font-weight: 500;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.34em;
  text-align: left;
  font-family: YuMincho, /* Mac用 */ "Yu Mincho", /* Windows用 */ serif;
}
@media (max-width: 750px) {
  .sec_message .sec_message-prof .sec_message-prof__name {
    font-size: 5.6vw;
    letter-spacing: 0.34em;
  }
}
.sec_message .sec_message-prof .sec_message-prof__name > .job {
  font-size: 13px;
  display: block;
  margin-bottom: 0.3vw;
}
@media (max-width: 750px) {
  .sec_message .sec_message-prof .sec_message-prof__name > .job {
    font-size: 3vw;
    letter-spacing: 0.16em;
  }
}
.sec_message .sec_message-prof .sec_message-prof__name > .en {
  letter-spacing: 0.12em;
  color: #adadad;
  font-family: arno-pro, serif;
  display: block;
  margin-top: 0.3vw;
}
@media (max-width: 750px) {
  .sec_message .sec_message-prof .sec_message-prof__name > .en {
    font-size: 4.8vw;
    margin-top: 0;
  }
}
.sec_message .sec_message-prof > .right {
  width: 45.13vw;
  max-width: 650px;
  height: auto;
}

@media (max-width: 750px) {
  .sec_message .sec_message-prof > .right {
    margin-top: 12vw;
    width: 100vw;
  }
}
